
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3DTutorial01", "3DTutorial01\3DTutorial01.csproj", "{19ED2424-1F1E-482A-B276-62481736B2EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19ED2424-1F1E-482A-B276-62481736B2EC}.Debug|x86.ActiveCfg = Debug|x86
		{19ED2424-1F1E-482A-B276-62481736B2EC}.Debug|x86.Build.0 = Debug|x86
		{19ED2424-1F1E-482A-B276-62481736B2EC}.Release|x86.ActiveCfg = Release|x86
		{19ED2424-1F1E-482A-B276-62481736B2EC}.Release|x86.Build.0 = Release|x86
		{AB178794-E5F0-4070-91E1-5C1B33B90735}.Debug|x86.ActiveCfg = Debug|x86
		{AB178794-E5F0-4070-91E1-5C1B33B90735}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
